@charset "utf-8";


/*toppage*/
#topimg {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	background: url(../img/top/movie-back.png) no-repeat top;
}

/*s4880*/
#s4880 {
	margin: 40px 0px 60px;
	padding: 0px;
	background: url(../img/top/s4880-back.jpg) repeat center center;
	width: 894px;
	height: 330px;
}
#s4880 p {
	margin: 0px;
	padding: 130px 0px 0px 30px;
	width: 440px;
	font-size: 14px;
	line-height: 25px;
}


/*made in hanamaki*/
#hanamaki {
	margin: 0px;
	padding: 0px;
}
#hanamaki .hanamaki-box {
	width: 430px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#hanamaki .hanamaki-box h2 {
	margin: 0px 0px 15px;
	padding: 11px 0px 8px;
	font: bold 26px Georgia;
	border-bottom: 3px solid #9aca43;
}
#hanamaki h2:first-letter {
	margin: 0px;
	padding: 0px;
	font-size: 38px;
	line-height: 0;
	color: #9ACA43;
}
#hanamaki .hanamaki-box p {
	margin: 0px 0px 20px;
	padding: 0px;
}
#hanamaki .facebook {
	width: 430px;
	margin: 0px;
	padding: 0px;
	float: right;
}

/*made in hanamaki*/
#overview {
	margin: 50px 0px 50px;
	padding: 0px;
}
#overview .overview-box {
	width: 290px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#overview h2 {
	margin: 0px 0px 20px;
	padding: 5px 0px;
	font: bold 26px Georgia;
	background: url(../img/top/icon.png) no-repeat left center;
	text-indent: 45px;
}
#overview .overview-box h3 {
	margin: 10px 0px 15px;
	padding: 0px 0px 0px 5px;
	border-left: 3px solid #9ACA43;
}
#overview .overview-box p {
	margin: 0px;
	padding: 0px;
}


/*banner area*/
#banner {
	margin: 0px;
	padding: 0px;
}
#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#banner li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
}
